## bluetooth-dun 1.0-3

=== Makefile ===
default:

clean:

install:
	install -m 644 -D bluetooth-dun ${DESTDIR}/etc/event.d/bluetooth-dun

## bluetooth-dun 0.5-1

=== debian/changelog ===
bluetooth-dun (0.5-1) stable; urgency=low

  * Initial release

 -- Philip Langdale <philipl@maemo.org>  Tue,  8 Dec 2009 18:28:29 +0000

=== debian/control ===
Source: bluetooth-dun
Section: user/system
Priority: optional
Maintainer: Philip Langdale <philipl@maemo.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bluetooth-dun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Bluetooth DUN Upstart Script
 An Upstart script to automatically start and stop Bluetooth DUN.

## bluetooth-dun 0.5-2

=== debian/changelog ===
bluetooth-dun (0.5-2) stable; urgency=low

  * Improved program description

 -- Philip Langdale <philipl@maemo.org>  Mon,  14 Dec 2009 19:08:00 -0800

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: bluetooth-dun
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Bluetooth DUN Upstart Script
- An Upstart script to automatically start and stop Bluetooth DUN.
-
+Description: Activate tethering over Bluetooth DUN
+ This program will turn on the Bluetooth Dial-Up Networking (DUN)
+ service, to allow tethering; the actual service is
+ provided by Maemo.

## bluetooth-dun 0.5-3

=== debian/changelog ===
bluetooth-dun (0.5-3) stable; urgency=low

  * Added Display Name and Upgrade Description

 -- Philip Langdale <philipl@maemo.org>  Tue,  15 Dec 2009 08:12:00 -0800

=== debian/control ===
--- 
+++ 
@@ -12,3 +12,5 @@
  This program will turn on the Bluetooth Dial-Up Networking (DUN)
  service, to allow tethering; the actual service is
  provided by Maemo.
+XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
+XB-Maemo-Upgrade-Description: Added friendly package name

## bluetooth-dun 0.5-4

=== debian/changelog ===
bluetooth-dun (0.5-4) stable; urgency=low

  * Added package icon

 -- Philip Langdale <philipl@maemo.org>  Wed,  16 Dec 2009 20:02:00 -0800

## bluetooth-dun 1.0-1

=== debian/changelog ===
bluetooth-dun (1.0-1) stable; urgency=low

  * Added pre/post init/rm scripts to stop/start service

 -- Philip Langdale <philipl@maemo.org>  Fri,  18 Dec 2009 18:35:00 -0800

=== debian/control ===
--- 
+++ 
@@ -13,4 +13,73 @@
  service, to allow tethering; the actual service is
  provided by Maemo.
 XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
-XB-Maemo-Upgrade-Description: Added friendly package name
+XB-Maemo-Upgrade-Description: Added package icon
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAC3NJREFUaIHVWmlwVFUW/t7Sr/fOHrJBNhACBmRTdgiyKDhMjcto
+ lWPhEp1xAxVLEbTUGoOhRBBLdEZBHQv8oTMyRQmyBoEMYpAtgCQEaLLvS6c7
+ vbx+99758Tq9ZOsmZGZqTuXU63eXc7/v3HPuve+9AP/nwg2VoZF3r0sgHO4S
+ Rc0SymESozSZUmYAAJ7jnJzA14PR01QhewSGvVd+WNM8FOPeNIHMpetmi6L4
+ Jsfxs3JGpSqZIxKNibEWWEx6aDQ8GGOQPQQ2hxONrXZcr27qKr9WJ1LCiilV
+ 3rbuXnPsf0JgxNJ3syRB2GrUae+YP2e8Pic7iXO4CdrsHthdMrrcBAqhAGXg
+ OEAnCTDpRMSYJZi0IsquNbBjJ351Od2en72U5lftfu3af41A+j3rH9YK/F8X
+ zB6vnZibIbbYPKhscsDjJaCMgVFVKRgYY2AM6j1T7yWRR8YwE+ItOpReqlKK
+ Sy55ZC/7Y+UPr+64USzCjXbIWrb+rWijvvDRB/OMiYmx/KUqGxo7XFAI9YFV
+ taG5DQa9HgxQyxCoUwhFs82FpnYXstLi+LGjUqXr1Y13mbLmSu2XD/34HyOQ
+ vey9NxJiLa8+8VCeweFhKK+1wauowP2e94FcfucoFJ2uhEEvAUBIXfesyApF
+ fasTBr2EKbkZmqra1tv1GXlCe/mBo0NOIOM3hb81G/Xv5z84z1jd5kJNizME
+ jJ+ET1f+bjyykszYX2KFVqsNmQFKA30YY2i1u+ElDFNvHaEpv1Y31ZiR92tH
+ xcHyISOQuaxgmIbXHFr+wDyLzU1R2y/4AKhl09IxZkQshsebsPeEFTqd1GsG
+ ggk7nDIEgUdOdrJUYa2/O3r0vC86you6wmHjIyEgQvvxvJm5Rl4UYW2wgxCq
+ KmUglIJQCkoZKKU+Zf6+eZOGoyB/Gjra7SCU+dqpbf3J7ktwa0MnKHhMGJdt
+ 5Jj0cSTYwhLIvKdwglanWTAxJ10sr+kIBUyoT0PBU0ph0mv8NqaPS8Hbj09D
+ Z4dDbeObsdA+ql6u7sAtWUmiJPELMu8pnHDTBEReKJg7Y5y5rq0LLo/iB63O
+ QNAsEAoSRMTh8obYmZWbinVPzUBXlwuEEL/X1XwIkHDLCupbHMjNyTJzHFdw
+ UwTSFm+MBcfm52QmcZWNwaFD/aB7er6bSF8yfVwKCvJnwuP2+EjQUBI+IjVN
+ DqSnxHEcw/y0xRtjB01AI8pLRmWl0E6nDLesBMAHeboXKV95sOwsDmyy08cl
+ o/Cp2fDK3iAHMDU/CANlFB6vAptTRkpKHNGI8pJBE+AFbmlGWqKx2ebyD6YC
+ JiCEwu5w+cEH5wPpQeCr/eX4ct8l//3tOUnY8PQcEEWBQlmACAskdJvNhcS4
+ aBPHYemgCQDcxPgYIzocnoCnfYAdDhdm5AxDW7sdXpn0Cq1goZRi+4EybN19
+ 0V82efQwbHpuHjhKAiHY7QTKYO+SYTLqwMBNHDQBSmia2ahDl8sbSFRK4ZW9
+ WDh5ON56bDq2vJAHiadwuT1qaJHeIdTdb/vBMnyyq9RfPnFUIj54Pg8iz/n7
+ Ud+MdLll6LUSQFnaoAkwBp0o8HB7lJAZSIk344X7VceMz07A9tfvxtRbEtUV
+ hvZOYsp8Sy2h+PpAGT787qy/7raRCdi8Yh50kuBf0brPSzzPgQG6QRMAmACG
+ EO8TQlHT7MBX+8vU4zIAs0HC+j/NxosPTILs8cKrkFACQQmuEIojZ6pC6sdn
+ J2DBlBFgLJQ4x3EqhsETQOhK45tmRSH4+lA5Vn50FPWtgd3+vrmj8MXqRUiO
+ 0fewoXqfKAxjhsdg6yuLQ+oKd5Rg59ErvcdmfS/HN0SABK0SPRP5wrUWPP7e
+ ARSdrva3z06Nxt/WLA7ZiSlRPT8jNwmfrLoTMWYtAMAtK3jlL0fxjyMVfQ8+
+ JAR67rw9rp0OD97YdhyFO07CLauho5PEHk6guHfOSGx4eq6/rt3uwdPvH8KR
+ szX9jk3D44cYrkHw0sjA4PsDGAu57jxWgbNXmvBO/kyMTI0OsfHJqgUYMyKw
+ oVY32bHyw8OobrIPOPaQhBCl6orQl/eDr5QyXK3twPJ1e/H3HiERDP6itRX5
+ 6/eHBQ/A56mbJBCIexKSyJQGzvXBInsJ1u8o6dfe61uL0WZ3h0eGIUti2ifQ
+ gSQh2tBv3bbVizF9XHJEdiIZMyyBGwEOAFkpUfh89aJe5d3ejDXrsHnFfKy4
+ byJEof/hu18GhJPwOXADDCaPHobPXlmEpFhjSHneym/w7MZDaO5wAQA4Dnhk
+ 8Vhse3URUhNM/dobEgKRJBIALJyajg9XzofFIPVZ/0t5Ix7+827863ydv2xs
+ Rhx2vLEEi6am99knkmV0SGbgDwtzUJA/C5Komuv2dE9pt3vw4keHsembU/4y
+ o06Dgidn4bElt/ZqPwQzwBE6gBt4nsOqh6Zg5QOTwPne8V2rs+Hxwn29HikD
+ oODf8LrlcnU7/nms926sOo8jvSqCZMCNjAPcskKMosD7D27dImkEvPPETORN
+ Gu4vO1PRhJe3HEGnU+7X5u/zRuPlh6b478uq2vDcpiLYujwh7QSeg6JQcMCA
+ a+7AOzHP1Tic7tE6SYBbVvzFFqOEjc/Ow4SRCf6yg79U4s3Pj0NWaF+WAKih
+ tuL+wGxdsLZgxebDsPdBWCPwcLk9AM/1f9ZAmBDiwM6025wwGTTqa2CfUsZg
+ DDqsbT9wCWu2FkMmNNAu1BAevWtcSKidu9qM5zcXwe6SQ2x3q1YrwNHlBgd2
+ ZtAEGMPu5rZOR6zFAFEQ/OqWKVZtOYrGNic++PY0tuw8B4EXQtoES/7SXDx7
+ 723++zMVTXjxoyNwyzSkT7Ca9VrY7F0OxrB7IIwDhpBXkfbU1bcIk8dnw6AV
+ 4Q3Kg3aHG4+s2wu3rEAjDrwWPLwwx//71OVGvPZpMRRC++0n8Bz0OhHt7R2C
+ V5H2DGR7wJFr9r3Uxigrqq5rZykJZoiiEKIKZb3KurUvKSlrxOvbfoJC0W8/
+ URQQY9GjucXOQFFUs++ltkETAADGYe3Fy9ftCTEG6LQaCIIQkQY/0ADAiV8b
+ 8OaXP0OhGLCfpBFhMWlRWVlrZxzWhsMXloD1+9XnZJdy8GpVk5KeFDWg54I1
+ eB84Wd6Egq9PARwXtl9CjAG1Da2KVyYHrd+vPhcOX9gHGgBggvzMxYtX70xN
+ jIlKiTeiqZ+dti8pvlCPDd+eAThADJMrFoMERgisV6q6mKA8E4n9iF6vW3et
+ bSSELf/xeKkjxighPkrf7+rRrRwHHCmtw6bvSsFxfNj2FqMWBonHqdOXHISw
+ 5dZdaxsjwRbxF5qOioPl5sz5YkOL7Y6xo1I1Oq0GbpmA5/k+NcooYdvecoDj
+ +m3TrdEmHXQaHiWnypzOLvf663tWfxoprhv6RtZRcfC4lDpNV1XTPDU7PVkT
+ ZzH4dt7eIM9b28GFAS9pRMRZ9FC8XhT/dNbl6OzcdH3PmncA9L+dD5KABoAB
+ gNF25fAZMSanobKuY47ZbOCz0uJ5SSPCS1hYwN2qEQVEm7SIMkqorm4kJSdL
+ 3Y7m2rU1Re9+CTUvBagH+bBEIiEgAtBCfcWnBaBzVJ+47lXch1q79GOsVc1x
+ MXEWYfiwKM6g10AUeQg8D45XyQgCD1HkoZVEGHQaRBklmPUiGls62PHjpXKl
+ 9XppS/ne51pLvzmJ0EMIi4REJB+6OR/wPjX+1mW3G1LGP6nVR+VmZqbR5OQ4
+ bYzFCINegigIYAC8XgVOl4y2Tgca6ts8lZW1vMdlO++sK/2s5cKuEgCeAXTA
+ h4Ib+VLP+0BLPtUEXUVTUm6iKf2OOZIlaRav0Y4BhHiA872YZW6AtFCvp0zu
+ bCh2VP581NFwvgmAAsALQA66yj7gEeXBzfyzBw81vEQfCR5qSAoIPVsCgXBg
+ AIhPqQ+04tOIEzdY/g3d8z8ONbv1RQAAAABJRU5ErkJggg==
+

## bluetooth-dun 1.0-2

=== debian/changelog ===
bluetooth-dun (1.0-2) stable; urgency=low

  * Update upgrade description. heh.

 -- Philip Langdale <philipl@maemo.org>  Fri,  18 Dec 2009 18:57:00 -0800

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  service, to allow tethering; the actual service is
  provided by Maemo.
 XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
-XB-Maemo-Upgrade-Description: Added package icon
+XB-Maemo-Upgrade-Description: Add pre/post init/rm scripts to start/stop service
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAC3NJREFUaIHVWmlwVFUW/t7Sr/fOHrJBNhACBmRTdgiyKDhMjcto

## bluetooth-dun 1.0-3

=== debian/changelog ===
bluetooth-dun (1.0-3) stable; urgency=low

  * Added improved package icon, courtesy of timeless.

 -- Philip Langdale <philipl@maemo.org>  Sun,  20 Dec 2009 15:38:00 -0800

=== debian/control ===
Source: bluetooth-dun
Section: user/system
Priority: optional
Maintainer: Philip Langdale <philipl@maemo.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bluetooth-dun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Activate tethering over Bluetooth DUN
 This program will turn on the Bluetooth Dial-Up Networking (DUN)
 service, to allow tethering; the actual service is
 provided by Maemo.
XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
XB-Maemo-Upgrade-Description: Added improved package icon
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAADO2lDQ1BJQ0Mg
 UHJvZmlsZQAAeAGFlEto1FAUhv+MKYK0gqi1FpTgQou0JT7QilDbabXWkXEY
 +9AiyDRzZxpNMzGZGR+ISEHc+VqKGx+IiyriQrpQcKULkULra1EEcaUiiEI3
 Usb/Ju1MKlYvJPlyzn/P64YAVQ9TjmNFNGDYzrvJrqh26PCAtngCVahBNbhS
 hue0JxL7faZWPuev6bdQpGWyScaK9R2Y+LRt9f1Lj2Lv6572+p75+nlvNS4T
 AopG64pswFslDwa8V/LJvJOn5ohkYyiVJjvkRrcn2UG+QV6aDfFgiNPCM4Cq
 NmpyhuMyTmQFuaVoZGXMUbJup02bPCXtac8Ypob9Rn7IWdDGlY8BrWuARS8r
 tgEPGL0LrFpfsTXUASv7gbEtFdvPpD8fpXbcy2zZ7IdTqqOs6UOp9HM9sPga
 MHO1VPp1q1Sauc0crOOZZRTcoq9lYcorIKg32M34yTlaiIOefFULcJNz7F8C
 xC4A1z8CGx4Ayx8DiRqgZwci59lucOXFKc4F6Mg5p10zO5TXNuv6dq2dRyu0
 bttobtRSlqX5Lk9zhSfcokg3Y9gqcM7+WsZ7tbB7D/LJ/iLnhLd7lpWRdKqT
 s0Qz2/qSFp27yY3kexlzTze5gddUxt3TG7Cy0cx39wQc6bOtOM9FaiJ19mD8
 AJnxFdXJR+U8JI94xYMypm8/ltqXINfTnjyei0lNLfe2nRnq4RlJVqwzQx3x
 WX7tFpIy7zpq7jiW/82ztshzHIYFARM27zY0JNGFKJrgwEUOGXpMKkxapV/Q
 asLD8b8qLSTKuywquvCZez77e06gwN0yfh+icYw0liNo+jv9m/5Gv6nf0b9e
 qS80VDwj7lHTGL/8nXFlZlmNjBvUKOPLmoL4Bqttp9dCltZhXkFPXlnfFK4u
 Y1+pL3s0mUNcjE+HuhShTE0YZDzZtey+SLb4Jvx8c9kWmh61L84+qavkeqOO
 HZmsfnE2XA1r/7OrYNKyq/DkjZAuPGuhrlU3qd1qi7oDmrpLbVNb1U6+7VT3
 l3f0clYmTrJul9Wn2ION0/RWTroyWwT/Fn4x/C91CVu4pqHJf2jCzWVMS/iO
 4PYfd0j5L/wNAYUVDXxLOzsAAAAJcEhZcwAACxMAAAsTAQCanBgAAAgYSURB
 VGgF7VlrbBRVFD7dtgttt2zBlhaobClvCNLIQ/3Dw0eCULUYQ0lNpCkpQYza
 goAKkvaHISLvV5RX8EeDlIdA4h9BhIgKkWKhQILh0UIJj5a20GVLt7s7nnPv
 nNnp7A4ydIvGeDczd+655577feeee2Z6C/APl1mzZjkLCgpGPi6MqMcd+Djj
 CKyiKPk4NgevrKioqCSjHexvQlklXvsCgcC+rVu31hh19O0nQoCAI5gim81W
 op/8EZ9Xo17Jpk2b7obT73QCqtePoLezCECzfzDc97vwSgNfIAYCSgCQnKwV
 P2q0QkL0TXDGXoeUrtL5uCqVOH5COBLR4VhFSqYH71WS4VZbNtzzD4PWgBMB
 20BB8AgOPp09AI6erEOZAn4lClr8DmjwpkHDgzRwxDSAPdqbhnqTRo8e/W1F
 RUWrHp9N3+iE5xLyvAQ/FVqVpwRgAi3AA9UKTB6fCq+OS6WW2i+JuX3d4Ezj
 C+BuSwR1BbcbMXYagZkzZ7pwsqKAYod63xT0bqwEJ2GqQAVkgal4Rn8Y6Erg
 Xq3fF4iGs43PQhuGG5acwsLC8WKAejMScKL8O7yUjl6YPaq3b98Oxyuugk9J
 BPSpBkrvfVoBKokJsbB8/jPgiI8OEhUrpUCLryvUuvsKPbzl8wPVRgK043P0
 CsZnufx6MBKAUY/aXq8Xzp46ABcrNwZB6YkIfwe0ob17xkHpe8ODRCVt0a5x
 Py30MJTyaW/xILEu3MA6n58dDhfEx8eC3R4NNptMVlFYZWQMZRWtdrmG4CSy
 GQgoCNwPHk8buN0yi1SfLwPXiEIVmFiLIEgeqFqb+FwqzM4dABt2XBA6tLHp
 1+aPxk2dBD26NlHWmoDq+2mInoDGqqysDMrLy6G2tpZ0Hqukp6dDbu5SyMvL
 A5+3WYAgIB/PyhTZ5vOv/sQWpc/gCh746Tq8PrEPzJk+CE5U1eF1O0gUtRta
 JQF8n0xAUIKAMYTA4XB0GDwxJvI7d+4U9qhNobewsB9MGpeCWacnps6BEhwC
 4/LZujOw/7B02rpPxkKvlDjsxZ+abu886CZU0ZZ4p1BDvwLiTRcfHy8mD9RV
 wAjcN93jABpbAKqu4oZJGQVW5ASF7LndbglEB3YKpk4CVrLhvABFNyK5aG0l
 rkoApr7UFzYueh6y3z+ojfW0dRG6uA8yxAPe9ASEzG63i5rAZ6ZIte4OWZ9D
 IlblbI/ALv36Ity43QIFb8mMkj2hlwAtrVPqU2Bwv0QY0k9G8/nLTZr3iZzH
 JwmgfgaPCSGA8SX6yPP6ItpIwKqc7REAurbuuQrX61qg6J3+mDpj4LWJvbVp
 3s0dKOKfBHsOVcOCVb9r3pfjgxmLB+n3gLaJqZPCRl+4zTX3cZtro5zbMpYl
 ie+P3IDZpaeg+X4bd4uaNi+VvYdqYOHqk+28z+OFgu6mJyDEGF+ippi/XIdE
 3LKmNhWrcrYnPCj8KTPPhSvNkD3nGFy4ck8aVu97f2TwArJcAbF6Mv22U8aG
 PoTafa7ShqWYB3UlbOp+sCrnCTmENCJqSHG/VmNSkt6W30N6fX3KZX09AZaJ
 2kq2eVh2YqPSn9L7BGpQhgNWLBgJ9PbVlzdfdsHxqluw6+DlEO+TDWMJCSFW
 4GxDGYiyEbWpWJXLUTJFsjfHj0mGTaWjQsBT+FBZVjwWhvZLEpterga+8kxW
 zJRA2GyDxq3KBSK88Vt3+uR04Xn6eKOy7/A1UdNt4aqTIvvQ844vXhRZSvvw
 o/VAEsZiSsAsq1iV84Q0+ZI5Q2Bevsw0JCfwi9ZUsooImfkrT8BuDB+nww7l
 y14RoNn7MTaZtdBWEw8y3QOcdcjjBJratJGtynkiAYIbWNMnw+K1p8XKsJhI
 Ds1MgmGZ3YXo7KUGQYrDyNnVw6oaa1MCVrONmT7PSCBK1p/TcvvidQjeENcf
 5A2DD98eLoaU/3ARir88psU+hWCSXSNQzXZNCUQ8CxFY/C1ZXyX+iBfg6WsU
 ZVyC4C9B8fJfhD57n/SdXbS369+vAGcbMt6RbyEGJ72t5naCpnqfan3ZdfAS
 zF3xa7vYJ++TXh+HfFXReRGPMd3EVrONmT5PJP2vA656X0+Acv/c5b8hWFoX
 9acSzeh2B08n/ESkUn/YZUrAarYx09cIECgCY/A+takQ+HkrELzaz5mHvT88
 +abQw0+T1eJBvZnuAavZxkyfJ7NFecGPJwyShIx98Yykdh+8Ah+tPC77wnh/
 TNpVSIgVKbQaD7e+YZtUmxIwyypW5TzZUOfPcPFeFjR7E1WgvBqBIHiD9ynv
 j0y+BhnOBmHG5/PlsD2uTQlEOgslxNyFkT2Owq2WdKhr6Yl/3zrlisig0bwf
 bfNBUmwz9EpogL6JWtw3YegUbdu27TQD59qUQKSzEGaOEjrcTY2rBboetWCY
 HfH7/WHBkw3TTWyWVazKGeiWLVtK8TkJARURKLyauM9YUz/KVmPIZG3evHli
 OM/zGNMVoKzC+Z+UOctYlfNEVKuny2vwka6IFFMCZlnFqjwiKB9iRP79GFRQ
 XC4XJCcnByUdfKqvr4eaGvGdb5yrg5blcNM9EBHrT8BICAHcQBGdNtL2jOBC
 CBgV/u3tEAL0/6pIlkjbM2ILIUBn+pEskbZnxBZCwOPxAB2NR6KQHbLXmSWE
 AJ0kT5s2rcMk5P8HcsXJdGcSMObmP3CyLJqQ/k9AR+N0uswHtHxMGA4QZxuK
 eQob8jw5Qy37sJ7Kjc6s30DjlEcjfY3vTNBG2zNQ0BghEmSH7P1f/rMe+Avh
 G+ILl5zbOgAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/bluetooth-dun.sgml > bluetooth-dun.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/bluetooth-dun.
	$(MAKE) DESTDIR=$(CURDIR)/debian/bluetooth-dun install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## bluetooth-dun 1.0-4

=== debian/changelog ===
bluetooth-dun (1.0-4) stable; urgency=low

  * Added even more improved package icon, courtesy of timeless.

 -- Philip Langdale <philipl@maemo.org>  Sun,  20 Dec 2009 21:14:00 -0800

=== debian/control ===
Source: bluetooth-dun
Section: user/system
Priority: optional
Maintainer: Philip Langdale <philipl@maemo.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bluetooth-dun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Activate tethering over Bluetooth DUN
 This program will turn on the Bluetooth Dial-Up Networking (DUN)
 service, to allow tethering; the actual service is
 provided by Maemo.
XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
XB-Maemo-Upgrade-Description: Added improved package icon
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAADO2lDQ1BJQ0Mg
 UHJvZmlsZQAAeAGFlEto1FAUhv+MKYK0gqi1FpTgQou0JT7QilDbabXWkXEY
 +9AiyDRzZxpNMzGZGR+ISEHc+VqKGx+IiyriQrpQcKULkULra1EEcaUiiEI3
 Usb/Ju1MKlYvJPlyzn/P64YAVQ9TjmNFNGDYzrvJrqh26PCAtngCVahBNbhS
 hue0JxL7faZWPuev6bdQpGWyScaK9R2Y+LRt9f1Lj2Lv6572+p75+nlvNS4T
 AopG64pswFslDwa8V/LJvJOn5ohkYyiVJjvkRrcn2UG+QV6aDfFgiNPCM4Cq
 NmpyhuMyTmQFuaVoZGXMUbJup02bPCXtac8Ypob9Rn7IWdDGlY8BrWuARS8r
 tgEPGL0LrFpfsTXUASv7gbEtFdvPpD8fpXbcy2zZ7IdTqqOs6UOp9HM9sPga
 MHO1VPp1q1Sauc0crOOZZRTcoq9lYcorIKg32M34yTlaiIOefFULcJNz7F8C
 xC4A1z8CGx4Ayx8DiRqgZwci59lucOXFKc4F6Mg5p10zO5TXNuv6dq2dRyu0
 bttobtRSlqX5Lk9zhSfcokg3Y9gqcM7+WsZ7tbB7D/LJ/iLnhLd7lpWRdKqT
 s0Qz2/qSFp27yY3kexlzTze5gddUxt3TG7Cy0cx39wQc6bOtOM9FaiJ19mD8
 AJnxFdXJR+U8JI94xYMypm8/ltqXINfTnjyei0lNLfe2nRnq4RlJVqwzQx3x
 WX7tFpIy7zpq7jiW/82ztshzHIYFARM27zY0JNGFKJrgwEUOGXpMKkxapV/Q
 asLD8b8qLSTKuywquvCZez77e06gwN0yfh+icYw0liNo+jv9m/5Gv6nf0b9e
 qS80VDwj7lHTGL/8nXFlZlmNjBvUKOPLmoL4Bqttp9dCltZhXkFPXlnfFK4u
 Y1+pL3s0mUNcjE+HuhShTE0YZDzZtey+SLb4Jvx8c9kWmh61L84+qavkeqOO
 HZmsfnE2XA1r/7OrYNKyq/DkjZAuPGuhrlU3qd1qi7oDmrpLbVNb1U6+7VT3
 l3f0clYmTrJul9Wn2ION0/RWTroyWwT/Fn4x/C91CVu4pqHJf2jCzWVMS/iO
 4PYfd0j5L/wNAYUVDXxLOzsAAAAJcEhZcwAACxMAAAsTAQCanBgAAAv0SURB
 VGgF7Vl7jJTVFT933jM7s7Ps+8Wyyy6wsCgE0GKayNqq9UETamg01aiFQNXG
 FqTgswabNk0F1IppIwlp0ybVKlpqa5tUtLalWFsxKwiCsC9cdtlld/YxuzM7
 j29uf+d+352ZHV6WDk3/8E7O3ve9v985557vft8SfZYuTgNr164Nrlq1asHF
 zc7MEpnipSsxWCnl3dhhBWShEKIodzf0j6CtDbI7lUrt3rlzZ3fumLPVLykB
 Bg4w62w22+azbX6BtmfQv3nHjh2j5xt3yQhYWn8b2l7IAMLGHJowZkAqKZly
 UEqmCOTMXBoYEaMC+ykKOk9SmcdUPqzShvmt5yNhPx+7i+3LBh+XpdSfWE5j
 xjyKpYIAbCMJ8ABHj9zTRH957zTaJBlSUNTwUyheSaHJSvI7QuSyxysx7oYl
 S5a8uH///tjZ8NjO1piHts2seRP8VygmSxRgBq3AE+eSblpWQTdeXcE1q98k
 Np4spAPDV9F4IkCWBX9+Lkx5J7B69eoZ2GxdSrpoMHkztOs0wZkwLaAKssK0
 /q5GmjWjQPem+5MpO304vIgScDekFWvWrFmmJuT8yTsBfWDDqYWUlAGCTtOg
 srXPFuAUKHDS1o2Xk99nzxBVlpIUTXqoZ7xOQ75bF7LzvBJg34fJ1UYTqbkA
 ZLqEqe8sIkrfqTSO6nIvPfHNlgxRk7aqd49PV+N4XV4/Pckq5JUAokorrzuZ
 qrmg9rUFLBx0zecq6J5bm9Ik+GDzL2HYcaiL1DC9vp7DeV4JYD0VMmOy5gzt
 P7R2Jj20tlGBktAwA9TptT+fVMX7bptNS+YXm2MsN2ISoZhJAO7ZqufoPK8E
 YGa1wWSqeorvP7imgW64ugxRpxyhc5apZQDT6bvbD9Bv3+pR1e0PX0lVZV6L
 hOmCQ5OFqg9WUwrS8zjPN4F6XjSBw8sukv3jdk43I3Q+du8c1W+2kCo/+mwb
 /ebNE1Tod9JPHl06ZX4k4VZDoaB6PUfnKkbpSh7yel4jIf0AYB1g5D98/jj1
 DURp1UozoixvrZpKAFTnNASoucE8o4c7RrLmS4okTQJYWq3Pe+iUbwJq3Sna
 t3x55ysn6OTpKK27sxGh00FfvqZaY6B7b51F7P+cXtnTRZue/lfGemp+JmKl
 J1mFvLqQXlwRsDZWbmSReP3tPrrnifcpPJHQQ1Wuwb+6p5sefOa9KdrX86dM
 yKrkjYD1BFZLp33fAm7WzchztDNMy+/bS0c7x7JgEL36pgafnq3cTD/8pgzO
 quSNQNaaUzbOWMMCZpHKHq/KCEpqRPrsZMZnh9zceXkjkP0CYgLBXwarfqb2
 uT673k8vbr0Kh9YMjRrQLdfOoFu+WHeG7+sV9LjcPG8EshfWZs/V/rIrSmnH
 E4uJrw7Zid2H05Prr6S5DUUZ4iCsnsjIz5UuEYEztX/bTbW0bdMCdXljMLvf
 +iSN6cGn31PRhxte+NEXVJRKK4Ft8j8k0MUgHCJsnQNz88fva6YNd5thkvsZ
 /KM/buOiSuwmG596l3a90UFBv4teevI6NV9r32EzoxaIjOg5Os+rBbBBFy+s
 CGT7vt4NOV8ZHnv2A/RmYjtreO7MIpo3c5oa+WF7SM1mYtwXdEf0ChnWVkte
 H2R41PMGrT57H4UTZaYVAGLzc4dQNp/Mj20HeIBi0elbX5tH3769RVVf+tNx
 Wr9lb9r3mWiRK02gS8/ReV4J4Lr7Nm6M63z2fqVh7QKsycefO6he4hV4vo2i
 TacM+HZav/Xv6LF+FtGgO6qHnmGBfLqQ2Lt3bw/v5Hf0k6C4CUOBsO5F3GKB
 yrYAz3n5jXZ6YNs+1Z8hbs6r8ZtfVqCg3Tw2O+WDgAfpdq/Xu390dPSfvb29
 av1S1xETbI421buARUQDeRmH94Gt72A822Wq9usLh/B1wuC12rKfNXruf+NC
 QafTeafL5bq/rLS0qbikhFCmeCLOviHK3EdpMFan3mtNt5mqfYbJicFv2Abw
 /IN1crXfUnpKjYP2t6tCzp+L+S5U5nA4Nvq83p9VV1V/taamprgwWEiwgmAC
 OMiq7HbZKOAYAIlaMlLCsobp+4oQwNaU++g7T/3D7LO0r2xgud0VlSeo3DdB
 kUhE7tq1i7+jLsUexdg/lEwmR5iLyCF0zqrb7W6EFu73eX1fLysvCyARFiJY
 AbkTuYMcEKcqO2natGmC+yeSQTo+tpDCcXyhwBc4A0DNr3KGmWfVdZ9dxGlB
 6SdUHwwpPG1tbXJsbIwMw1BWhqsl+vsH1g0NDf30QgQEAC7EKuv9fv/K0tJS
 j8/nU6BN4JpAJmfQdrtdEfH6vAJRSYHoj9bS6Wg53m+DFMeLOpPJfF40yCYS
 FHCGqaogRHUB0++hZero6JB9fX1UUFBADQ0NdNlll1F1dTVt2bLl1LFjx2ac
 6wyw9q6GbTcVBgLXAbjT7fFI1rDL6eI+yVp3uZwCYCWTgeaFzW5DOyzhcAib
 sEloDN4ieQxVeHuUnNPEOR0ICHT8+HGl9Tlz5lBLS4uYPn26jEaj9PHHHwus
 7ceUYC4BpzfgWp6cTG0sChYtnVZcTG63i11DOh0ugAQ4F4NnV0G7IqIAqzID
 ZYHWJZ8F9vV4PC7hetymiFn9OXDNKrvJ+Pg4QeOStV9bW0vNzc0E4BSLxeSR
 I0coHFbXFLUmZgGJlXAYaw0juTtY6Vw09/oCCkYvp97+o9T0JR/ZQzPp6L52
 qr/OR/7iQur6Q5RSo4oAg1KgNTAGysDZX7UwGC4nE0mZSCaI64lEVo5yAm3c
 ztZkF5k9ezYI1AB4nBj4yAi/J0u1F+9pJJMcxmSaAOL4htbW1sWR5r/K5m90
 Uce6JaJp5Sk5c9kkdX1vsVhw1wk5+/ox6t26XixsdGItyRGHz5C0/FxAezIU
 ClF0MiqMpKG0CO0LgFVlAFRlBd4wRALW4TLI8VmRrHEAF9VVVTI6OUkffXRE
 DA0NQtuSiSl3ZX13dXaKnpMn30cxniaAQ1Jy6NAhaTNSlDjkoeGePukJI2Ik
 JJ3s7pIBaMIBDR378JAU+PDKoHlTzpkHLCA5MpWXl3MYZf9XGo3HY3JoKET8
 gIP/KiIMWpPi+RUVFXLWrFlUVVVFUYTMAwcP0sDAABMz3RVW4afE6MAIHT58
 OBIaHt4L8NsgY+koNH/+/F9g8h0ODGZ3YDOJAoPc1QaJniDZWgZp2vVhijw/
 FxHD9HW7nUmkyWhS6RwnmezoZ2IIq9iPlI8PDg5Sd3c3zpebGhsbFfCJiQnq
 7Oik3r5ePjdqfxUcgAeWos7OzsSp/n6+C/0K8jqkE2KkCQSDwYdh7h/wJIuA
 Mqsus4Z1mTVf55ikFRUh0W945J6xSqrzxMSo4ZJhWwHZnG4B8Mo6mIN1BA61
 jewOO2wlJCzEWhclJSWwzpCKKiCkIgwUp6Ic48A+oq+3NwXgx+CyuwCY5SNI
 +p8daQJo5K9KOzHpRmzqZbAIhYTQqDTKdVNMrRfZJC1zjFO1y6C3UkX0SFk/
 VRek6N0JH+1LlNAdVQMUEh46EvXTHyMzaK5nBNc7J41JL0VsPhU/2HqI8zQy
 OqL24ocgh2oH9gqHx2T/wOleKPU14Po1ZD9kAjIlZRPgjhLI5yHXQpZCmmxC
 FMLHwcX0dfZZLYok6ooYcg+eWXbOQXqJLUK1DkQVXFZ+JyppW3En1flT5PLg
 X5ETHvp+eD7hVFJ7e7u6ZrPLsrC7DI+MDOPA78H+7C5/gwxDzMsTCtkplwD3
 cRu2oTJII4TvIIsgzZBaSDEIuXgQrCMQjFTMh9ZA0zzUIIQhQrkcl6EE6cR5
 CKC5GB/e+ez0uQoFNCFP47Dy4FTKkJGJSBTh9B0s/UsIE+iDZF7dUMlNZyOQ
 OwY6JP6MUAypgvAHTibWBKmH1EBKIQEs5lRo2NMhbCmd51pN13FRo3gslgDw
 D7DGC5DfQ/iAJiEXTJ+GQO4iPIdJ8RdXfpwzsQoI/yulAcIE+cMnkyqC8BhW
 gBNkWGAQJDTAJ5IIlQz2VcgrkMOQScinThdD4FyL81r8XHFBGDADD0D4CxYL
 l7kNJ1iR51seH8oDENZ+GPIfp3wS+DSb835aeDwfzPP6OA/6LP0/a+DffGkJ
 Bjhlw3cAAAAASUVORK5CYII=

## bluetooth-dun 1.0-5

=== debian/changelog ===
bluetooth-dun (1.0-5) stable; urgency=low

  * Added bug-tracker url.
  * Switched to a working email address

 -- Philip Langdale <maemo.philipl@overt.org>  Tue,  29 Dec 2009 17:21:00 -0800

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bluetooth-dun
 Section: user/system
 Priority: optional
-Maintainer: Philip Langdale <philipl@maemo.org>
+Maintainer: Philip Langdale <maemo.philipl@overt.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
@@ -12,8 +12,9 @@
  This program will turn on the Bluetooth Dial-Up Networking (DUN)
  service, to allow tethering; the actual service is
  provided by Maemo.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=bluetooth-dun
 XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
-XB-Maemo-Upgrade-Description: Added improved package icon
+XB-Maemo-Upgrade-Description: Added bug tracker link.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAADO2lDQ1BJQ0Mg
  UHJvZmlsZQAAeAGFlEto1FAUhv+MKYK0gqi1FpTgQou0JT7QilDbabXWkXEY

## bluetooth-dun 1.0-6

=== debian/changelog ===
bluetooth-dun (1.0-6) stable; urgency=low

  * Fix uninstallation.

 -- Philip Langdale <maemo.philipl@overt.org>  Wed,  27 Jan 2009 08:41:00 -0800

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  provided by Maemo.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=bluetooth-dun
 XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
-XB-Maemo-Upgrade-Description: Added bug tracker link.
+XB-Maemo-Upgrade-Description: Fix uninstall.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAADO2lDQ1BJQ0Mg
  UHJvZmlsZQAAeAGFlEto1FAUhv+MKYK0gqi1FpTgQou0JT7QilDbabXWkXEY

## bluetooth-dun 1.1-1

=== Makefile ===
default:

clean:

install:
	install -m 644 -D bluetooth-dun ${DESTDIR}/opt/bluetooth-dun/bluetooth-dun

=== debian/changelog ===
bluetooth-dun (1.1-1) stable; urgency=low

  * Avoid failing to respawn after a connection is closed.

 -- Philip Langdale <maemo.philipl@overt.org>  Sat,  6 Feb 2009 11:16:00 -0800

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  provided by Maemo.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=bluetooth-dun
 XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
-XB-Maemo-Upgrade-Description: Fix uninstall.
+XB-Maemo-Upgrade-Description: Fix failing to respawn
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAADO2lDQ1BJQ0Mg
  UHJvZmlsZQAAeAGFlEto1FAUhv+MKYK0gqi1FpTgQou0JT7QilDbabXWkXEY
